﻿/************************************************************************************************************ 
	Main - Visual
************************************************************************************************************/
.wd-ui-visual {
	position: relative;
	height: 441px;
	background: url(/resources/Images/main_visual.jpg) no-repeat center top;
	overflow: hidden;
}

.wd-ui-visual img {
	display: block;
	overflow: hidden;
}

.wd-ui-visual .wd-ui-visual-inner {
	position: absolute;
	left: 50%;
	top: 0;
	width: 1024px;
	margin: 0 0 0 -512px;
}

.wd-ui-visual .wd-ui-visual-inner img {
	display: block;
	position: absolute;
	right: 10px;
	top: 88px;
	overflow: hidden;
}

.wd-ui-visual-opened {
	position: relative;
	overflow: hidden;
}

.wd-ui-visual-opened img {
	display: block;
	overflow: hidden;
}

.wd-ui-visual-opened em.wd-ui-bg-shadow {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 7px;
	background: url(/resources/Images/bg_sub_content.png) repeat-x left top;
}

.wd-ui-visual-opened .wd-ui-visual-text {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 370px;
	overflow: hidden;
}

.wd-ui-visual-opened .wd-ui-visual-text .wd-ui-slogan {
	width: 964px;
	margin: 70px auto 0 auto;
}

/************************************************************************************************************ 
	Main - Content
************************************************************************************************************/
.wd-ui-main-content {
	width: 981px;
	margin: 0 auto;
	padding: 0 30px;
}

/************************************************************************************************************ 
	Main - 동영상
************************************************************************************************************/
.wd-ui-main-mov {
	height: 302px;
	margin-top: 40px;
	padding: 9px;
	border: 1px solid #e4e4e4;
	background-color: #fff;
	overflow: hidden;
}

.wd-ui-main-mov ul.wd-list-mov {
	float: left;
	overflow: hidden;
}

.wd-ui-main-mov ul.wd-list-mov li {
	position: relative;
	width: 102px;
	height: 58px;
	margin-bottom: 3px;
	overflow: hidden;
	cursor: pointer;
}

.wd-ui-main-mov ul.wd-list-mov li img {
	overflow: hidden;
}

.wd-ui-main-mov ul.wd-list-mov li a {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	overflow: hidden;
}

.wd-ui-main-mov ul.wd-list-mov li.wd-selected a {
	border: 3px solid #00af84;
}

.wd-ui-main-mov .wd-ui-mov-area {
	position: relative;
	float: left;
	width: 546px;
	height: 302px;
	margin-left: 10px;
	overflow: hidden;
}

.wd-ui-main-mov .wd-ui-mov-area a.wd-btn-play {
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -38px 0 0 -38px;
}

.wd-ui-main-mov .wd-ui-mov-content {
	position: relative;
	float: left;
	width: 275px;
	height: 257px;
	margin-left: 10px;
	padding-bottom: 45px;
	overflow: hidden;
}

.wd-ui-main-mov .wd-ui-mov-content em.wd-icon-tag-eco, .wd-ui-main-mov .wd-ui-mov-content em.wd-icon-tag-people,
	.wd-ui-main-mov .wd-ui-mov-content em.wd-icon-tag-together,
	.wd-ui-main-mov .wd-ui-mov-content em.wd-icon-tag-community {
	margin-top: 12px;
}

.wd-ui-main-mov .wd-ui-mov-content dl {
	margin-top: 10px;
}

.wd-ui-main-mov .wd-ui-mov-content dl dt {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.25em;
}

.wd-ui-main-mov .wd-ui-mov-content dl dd {
	padding-top: 12px;
	line-height: 1.6em;
}

.wd-ui-main-mov .wd-ui-mov-content dl dt a, .wd-ui-main-mov .wd-ui-mov-content dl dd a
	{
	color: #373737;
}

.wd-ui-main-mov .wd-ui-mov-content .wd-ui-share {
	position: absolute;
	left: 0;
	bottom: 10px;
}

.wd-ui-main-mov .wd-ui-mov-content .wd-ui-share a {
	float: left;
}

.wd-ui-main-mov .wd-ui-mov-content .wd-ui-share a.wd-btn-facebook {
	margin-left: 8px;
}

.wd-ui-main-mov .wd-ui-mov-content .wd-ui-share a.wd-btn-twitter {
	margin-left: 6px;
}

.wd-ui-main-mov .wd-ui-mov-content .wd-ui-share a.wd-btn-email {
	margin-left: 5px;
}

.wd-ui-main-mov .wd-ui-mov-content .wd-ui-share a.wd-btn-copy {
	margin-left: 5px;
}

/************************************************************************************************************ 
	Main - 켐페인
************************************************************************************************************/
h2.wd-ui-main-h2 {
	position: relative;
	height: 50px;
	margin-top: 30px;
	/*background-color: #eeecea;*/
	border-top: 1px solid #e5e5e5;
	overflow: hidden;
}

h2.wd-ui-main-h2 span {
	display: inline-block;
	width: 150px;
	height: 18px;
	margin-top: 24px;
	background: url(/resources/Images/main/ui-main-h2-text-new.png)
		no-repeat top left;
	/*margin: 13px 0 0 15px;
        font-size: 16px;
        color: #0093d0;*/
}

h2.wd-ui-main-h2 a {
	position: absolute;
	color: #373737;
	right: 0;
	top: 28px;
	width: 50px;
	font-weight: bold;
	background: url(/resources/Images/icon_arr3.png) no-repeat top right;
	background-position-y: center;
}

h2.w2-ui-main-h2 {
	position: relative;
	height: 50px;
	margin-top: 10px;
	/*background-color: #eeecea;*/
	overflow: hidden;
}

h2.w2-ui-main-h2 span {
	display: block;
	height: 40px;
	margin-top: 14px;
	font-size: 30px;
	font-weight: bold;
	color: #4c4c4c;
	text-align: center;
}

h2.w2-ui-main-h2 a {
	position: absolute;
	color: #969696;
	right: 0;
	top: 20px;
	width: 64px;
	height: 22px;
	font-weight: bold;
	border: 2px solid #969696;
	border-radius: 20px;
	padding-top: 3px;
	text-align: center;
	font-size: 15px;
	margin-right: 55px;
}

h2.w2-ui-main-h2 a:hover {
	color: #e96b23;
	border: 2px solid #e96b23;
}
/*h2.wd-ui-main-h2 a.wd-btn-all {
        position: absolute;
        right: 0;
        top: 22px;
    }*/
.wd-ui-main-campaign-wrap {
	margin-top: 14px;
	overflow: hidden;
	min-height: 300px;
}

.wd-ui-main-campaign-wrap .wd-ui-campaign {
	float: left;
	margin-right: 8px;
	margin-left: 8px;
}

.wd-ui-main-campaign-wrap .wd-ui-campaign.wd-last {
	margin-right: 0;
}

/************************************************************************************************************ 
	Main - Pre Board
************************************************************************************************************/
.wd-ui-pre-board {
	margin-top: 20px;
	background-color: #eeecea;
	overflow: hidden;
}

.wd-ui-pre-board-inner {
	position: relative;
	width: 958px;
	height: 346px;
	padding: 0 33px;
	margin: 0 auto;
	overflow: hidden;
}

.wd-ui-pre-board h2 {
	margin-top: 25px;
	font-size: 17px;
	color: #373737;
}

.wd-ui-pre-board .wd-ui-board-wrap {
	margin-top: 25px;
	width: 958px;
	overflow: hidden;
}

.wd-ui-pre-board ul.wd-list-pre-board {
	width: 300%;
	overflow: hidden;
}

ul.wd-list-pre-board li {
	float: left;
	width: 226px;
	margin-right: 18px;
	overflow: hidden;
	cursor: pointer;
}

ul.wd-list-pre-board li .wd-ui-pre-title {
	position: relative;
	overflow: hidden;
}

ul.wd-list-pre-board li .wd-ui-pre-title h3 {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 56px;
	background: url(/resources/Images/bg_campaign.png) no-repeat left top;
	overflow: hidden;
}

ul.wd-list-pre-board li .wd-ui-pre-title h3 span {
	display: block;
	padding: 9px 10px;
	font-size: 14px;
	color: #fff;
	line-height: 1.4em;
}

ul.wd-list-pre-board li .wd-ui-pre-title img {
	overflow: hidden;
}

ul.wd-list-pre-board li dl.wd-ui-pre-cont {
	padding: 10px 9px;
	background: url(/resources/Images/bg_line_dot.png) repeat-x left bottom;
}

ul.wd-list-pre-board li dl.wd-ui-pre-cont dt {
	color: #000;
	line-height: 1.4em;
}

ul.wd-list-pre-board li dl.wd-ui-pre-cont dd {
	margin-top: 6px;
}

ul.wd-list-pre-board li dl.wd-ui-pre-cont dd span {
	display: block;
}

ul.wd-list-pre-board li dl.wd-ui-pre-cont dd span.wd-ui-by {
	float: left;
	font-size: 11px;
	color: #878787;
	padding-top: 2px;
	margin-right: 10px;
}

ul.wd-list-pre-board li dl.wd-ui-pre-cont dd span.wd-ui-area {
	float: left;
	position: relative;
	top: 1px;
	height: 13px;
	font-size: 11px;
	color: #878787;
	overflow: hidden;
}

ul.wd-list-pre-board li dl.wd-ui-pre-cont dd span.wd-ui-area em {
	display: block;
	float: left;
	padding-top: 1px;
}

ul.wd-list-pre-board li dl.wd-ui-pre-cont dd span.wd-ui-area em.wd-icon-map
	{
	margin-right: 6px;
	padding: 0;
}

ul.wd-list-pre-board li dl.wd-ui-pre-cont dd em.wd-icon-tag-eco, ul.wd-list-pre-board li dl.wd-ui-pre-cont dd em.wd-icon-tag-people,
	ul.wd-list-pre-board li dl.wd-ui-pre-cont dd em.wd-icon-tag-together,
	ul.wd-list-pre-board li dl.wd-ui-pre-cont dd em.wd-icon-tag-community {
	float: right;
}

.wd-ui-pre-board a.wd-btn-prev {
	position: absolute;
	left: 14px;
	top: 50%;
	margin-top: -9px;
}

.wd-ui-pre-board a.wd-btn-next {
	position: absolute;
	right: 14px;
	top: 50%;
	margin-top: -9px;
}

#main-detail-article {
	clear: both;
	width: 964px;
	margin: 0px auto;
	padding-top: 30px;
	display: block;
	position: relative;
}

#content-area-article {
	float: left;
	width: 688px;
	min-height: 480px;
}

#article-title {
	font-weight: bold;
	font-size: 1.5em;
	color: #3d3d3d;
}

#article-body {
	margin-top: 17px;
	width: 688px;
	color: #373737;
	line-height: 1.5;
	font-size: 12px;
	text-align: left;
}

#article-info {
	color: #a8a8a8;
}

#article-bar {
	border-top: solid 1px #d2d2d2;
	height: 1px;
	width: 688px;
	clear: both;
	position: relative;
	margin-top: 22px;
}

#author-profile-image-area {
	margin: 20px;
	float: left;
}

.author-profile {
	margin-top: 20px;
	color: #373737;
	line-height: 2;
	padding-top: 12px;
}

.author-profile-intro {
	color: #7b7b7b;
	line-height: 1.5;
}

.author-bar {
	border-top: solid 1px #00457a;
	height: 1px;
	width: 625px;
	clear: both;
	position: relative;
}

.social-icon {
	margin: 0px 1px;
	min-width: 100px;
	min-height: 15px;
	position: relative;
	display: inline-block;
}

.fb-like-box {
	margin-bottom: 10px;
}

/*article-list*/
ul.wd-list-article {
	
}

ul.wd-list-article li {
	margin-top: 9px;
	padding: 9px 0 18px 0;
	width: 688px;
	height: 84px;
	border-bottom: 1.5px solid #e5e5e5;
}

ul.wd-list-article li img {
	width: 107px;
	height: 82px;
	border: 1px solid #e5e5e5;
	float: left;
	margin-right: 19px;
}

ul.wd-list-article .wd-text-article {
	float: right;
	width: 558px;
	text-align: justify;
	color: black;
}

ul.wd-list-article .wd-text-article strong {
	display: block;
	margin: 4px 0 11px 0;
}

.wd-text-article .wd-summary-article {
	height: 32px;
	line-height: 18px;
	overflow: hidden;
	margin-bottom: 12px;
}

.wd-text-article em {
	color: #878787;
}

.wd-text-article .wd-number-click {
	float: left;
	width: auto;
	height: 13px;
	padding-left: 23px;
	margin-right: 18px;
	background: url(/resources/Images/article/icon_article_numbers.gif)
		no-repeat left 1px;
}

.wd-text-article .wd-number-reply {
	float: right;
	width: auto;
	height: 13px;
	padding-left: 23px;
	background: url(/resources/Images/article/icon_article_numbers.gif)
		no-repeat left -12px;
}

.main-banner-btn {
	float: right;
	position: absolute;
	top: -7px;
	right: 4px;
	display: inline-block;
	z-index: 10;
}

.main-banner-btn div {
	background-image: url(/resources/Images/main/buttons.png);
	background-repeat: no-repeat;
	height: 37px;
	width: 16px;
	display: inline-block;
	cursor: pointer;
}

.main-banner-btn div:hover {
	background-position-x: -44px;
}

.btnclick {
	background-position-x: -77px;
}

.btnnone {
	background-position-x: -10px;
}